#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: descriptive
version: 0.9.4
id: descriptive-0.9.4-DibpGSvEqbqAdSNOftyefh
key: descriptive-0.9.4-DibpGSvEqbqAdSNOftyefh
license: BSD3
copyright: 2015 Chris Done
maintainer: chrisdone@gmail.com
stability: Experimental
homepage: https://github.com/chrisdone/descriptive
synopsis: Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.
description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.
category: Parsing
author: Chris Done
exposed: True
indefinite: False
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options
hidden-modules: Descriptive.Internal
abi: 11885617b8739dcd5f37c10ca9a46c93
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/descriptive-0.9.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/descriptive-0.9.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/descriptive-0.9.4
hs-libraries: HSdescriptive-0.9.4-DibpGSvEqbqAdSNOftyefh
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth base-4.10.0.0
    bifunctors-5.4.2-EkvLHEGusmL2QBUCGZ7PSE containers-0.5.10.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bifunctors-5.4.2-EkvLHEGusmL2QBUCGZ7PSE=9b3f7bc028399697ef969074e342f279
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=147f92d1044da8ff4805281d8437c52f
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
haddock-interfaces: /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html: /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

